admin_collaborations:
    path:     /
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:index" }

admin_collaborations_show:
    path:     /{id}/show
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:show" }

admin_collaborations_new:
    path:     /new
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:new" }

admin_collaborations_create:
    path:     /create
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:create" }
    methods:  POST

admin_collaborations_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:edit" }

admin_collaborations_update:
    path:     /{id}/update
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:update" }
    methods:  [POST, PUT]

admin_collaborations_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminCollaborationsBundle:Collaborations:delete" }